Subject: [PATCH-V5 4/4] mfd: devicetree: bindings: Add new 88pm800 mfd binding

From: [email-masked] (Vaibhav Hiremath)
Date: Wed, 01 Jul 2015 22:54:41 +0530

On Wednesday 01 July 2015 10:47 PM, Rob Herring wrote:
> On Wed, Jul 1, 2015 at 11:21 AM, Vaibhav Hiremath
> <[email-masked]> wrote:
>>
>>
>> On Wednesday 01 July 2015 09:40 PM, Rob Herring wrote:
>>>
>>> On Mon, Jun 29, 2015 at 10:31 AM, Vaibhav Hiremath
>>> <[email-masked]> wrote:
>>>>
>>>> With addition of DT support to 88pm800 mfd driver, this patch
>>>> adds new DT binding documentation along with respective properties.
>>>>
>>>> Signed-off-by: Vaibhav Hiremath <[email-masked]>
>>>
>>>
>>> Didn't I ack this already? You should add it when you send subsequent
>>> versions. The maintainer will add it if there aren't any subsequent
>>> versions.
>>>
>>> Acked-by: Rob Herring <[email-masked]>
>>>
>>
>> Sorry Rob. Infact I did ask you as well. Probably you missed it.
>>
>> Patch got changed after your ack, I did some changes based on few
>> review comments, from Lee and others.
>
> Ok, then it is up to your judgement whether the ack should still
> apply. If not, you should note that.
>

I did.

I did mention it in my cover letter.

>> Anyway, thanks for ack. Can you please queue this?
>
> I'm assuming Lee is taking the whole series.
>

Ok.

Thanks,
Vaibhav